[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Skipping the slink freeze and work on Debian 2.2 instead

>> "EZ" == Enrique Zanardi <ezanardi@ull.es> writes:

>> Unmet dependency: mesag2
>> freewrl, xlockmore-gl
>> Unmet recommends: mesag2
>> geomview

EZ> I don't know if mesag2 can coexist with mesag3. Probably those three
EZ> packages may be recompiled with mesag3 in a few hours (NMUs can help if
EZ> the maintainers are busy).

The maintainer said (on -private IIRC), that they can coexist.


Reply to: